@charset "utf-8";
/* CSS Document */

.drawings_grid_3 {
	position: relative;
	display: grid;
	grid-template-columns: 33% 33% 33%;
	width: auto;
	height: auto;
	margin-left: 12.5%;
	margin-right: 12.5%;
}

.drawings_grid_2 {
	position: relative;
	display: grid;
	grid-template-columns: 50% 50%;
	width: auto;
	height: auto;
	margin-left: 25%;
	margin-right: 25%;
	justify_content: center;
}

.drawings_grid_1 {
	position: relative;
	display: grid;
	grid-template-columns: 100%;
	width: auto;
	height: auto;
	margin-left: 37.5%;
	margin-right: 37.5%;
	justify-content: center;
}

@media screen and (max-width: 1200px) {
	
	.drawings_grid_3 {
		position: relative;
		display: grid;
		grid-template-columns: 50% 50%;
		width: auto;
		height: auto;
		margin-left: 12.5%;
		margin-right: 12.5%;
	}
	
	.drawings_grid_2 {
		position: relative;
		display: grid;
		grid-template-columns: 50% 50%;
		width: auto;
		height: auto;
		margin-left: 12.5%;
		margin-right: 12.5%;
		justify_content: center;
	}
	
	.drawings_grid_1 {
		position: relative;
		display: grid;
		grid-template-columns: 100%;
		width: auto;
		height: auto;
		margin-left: 25%;
		margin-right: 25%;
		justify-content: center;
	}

}

@media screen and (max-width: 760px) {
	
	.drawings_grid_3 {
		position: relative;
		display: grid;
		grid-template-columns: 100%;
		width: auto;
		height: auto;
		margin-left: 12.5%;
		margin-right: 12.5%;
	}
	
	.drawings_grid_2 {
		position: relative;
		display: grid;
		grid-template-columns: 100%;
		width: auto;
		height: auto;
		margin-left: 12.5%;
		margin-right: 12.5%;
		justify_content: center;
	}
	
	.drawings_grid_1 {
		position: relative;
		display: grid;
		grid-template-columns: 100%;
		width: auto;
		height: auto;
		margin-left: 12.5%;
		margin-right: 12.5%;
		justify-content: center;
	}
	
}

.drawing {
	display: flex;
	flex-direction: column;
	width: auto;
	height: auto;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0;
	margin-bottom: 0;
}

.drawing_image {
	display: block;
	width: 100%;
	height: auto;
}

.drawing_info {
	display: block;
	width: auto;
	height: auto;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 40px;
	margin-bottom: 80px;
	text-align: center;
}

@media screen and (max-width: 560px){
	
	.drawings_grid_3 {
		position: relative;
		display: grid;
		grid-template-columns: 100%;
		width: 100%;
		height: auto;
		margin-left: 0;
		margin-right: 0;
	}
	
	.drawings_grid_2 {
		position: relative;
		display: grid;
		grid-template-columns: 100%;
		width: 100%;
		height: auto;
		margin-left: 0;
		margin-right: 0;
	}
	
	.drawings_grid_1 {
		position: relative;
		display: grid;
		grid-template-columns: 100%;
		width: 100%;
		height: auto;
		margin-left: 0;
		margin-right: 0;
	}
	
	.drawing {
		position: relative;
		display: flex;
		flex-direction: column;
		margin-right: 0;
		margin-left: 0;
		margin-top: 0;
		margin-bottom: 0;
	}

	.drawing_info {
		margin-left: 10;
		margin-right: 10px;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	
}